@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */
div#footer a{
	text-decoration: underline;
	color: #333;
}
div#footer a:hover{
	color: #0198F1;
	text-decoration: none;
}
div#footer{
	background-image: url(../img/bg_foot.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 30px;
	height: 100%;
}
div#footer_in{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
p#logo_foot {
	float: right;
	height: 76px;
	width: 68px;
	overflow: hidden;
	display: block;
	margin-bottom: 0px;
	position: relative;
	top: 40px;
	right: 80px;
}
div#box_foot {
	width: 770px;
	float: left;

}
div#box_foot01 {
	width: 250px;
	float: left;
	margin-top: 25px;
	margin-right: 20px;
}
div#box_foot02 {
	width: 500px;
	float: left;
	margin-top: 25px;
}
p#ttl_foot01{
	font-size: 93%;
	margin-bottom: 5px;
	margin-left: 10px;
}
ul#navi_foot01{
	background-image: url(../img/bg_border02.gif);
	background-repeat: repeat-y;
	background-position: right top;

}
ul#navi_foot01 li{
	background-image: url(../img/ico_blue03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	font-size: 93%;
	margin-bottom: 4px;
}

ul#navi_foot02{

}
ul#navi_foot02 li{
	background-image: url(../img/ico_blue03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	font-size: 93%;
	float: left;
	margin-right: 30px;
}

p#txt_foot01{
	font-size: 86%;
	margin-bottom: 0px;
	border-bottom-color: #C4CFBD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 960px;
	float: left;
	margin-top: 40px;
}
p#txt_foot01 a{
	color: #0098F1;
	text-decoration: underline;
}
p#txt_foot02{
	font-size: 86%;
	text-align: right;
	margin-bottom: 0px;
	clear: both;
}
p#copy{
	background-color: #333;
	color: #FFF;
	font-size: 75%;
	margin-bottom: 0;
}
p#copy span{
	text-align: right;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
